Subject: Re: linux-next: build warnings after merge of the regmap tree

From: Nariman Poushin <[email-masked]>
Date: Fri, 17 Jul 2015 16:29:55 +0100

On Fri, Jul 17, 2015 at 11:34:50AM +0100, Mark Brown wrote:
> On Fri, Jul 17, 2015 at 10:44:36AM +0100, Nariman Poushin wrote:
> 
> > What is the best course of action here? I am more than happy to help with
> > whatever is needed but unsure of the etiquette here and also not sure
> > what I can do.
> 
> > Clearly there are some clients that need updating but they were not
> > present in the regmap tree, so is the correct thing to do to merge
> > in the mfd and sound-asoc tree and provide a fixup commit?
> 
> > Just let me know and I am happy to do whatever is deemed correct.
> 
> Please send patches fixing the problems you have introduced.

I have sent the patches to fix the build errors you found Stephen.
Just wanted to let you guys know I will be on vacation for 1 week,
so if there are any issues they might not be addressed until then.

Thanks
Nariman